### Method

# WebKit2WebExtension DOMStyleSheetList get_length

#### Declaration [src]

    gulong
    webkit_dom_style_sheet_list_get_length (
      WebKitDOMStyleSheetList* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMStyleSheetList:length`

#### Return value

Returns: | `gulong`
| A #gulong.